System.Web.Services 2.0.0.0 System.Object

The WS-I publishes non-proprietary Web services specifications to promote the interoperability of Web services across platforms.

The class provides methods to verify whether a given Web service or services conforms to a given Web Services Interoperability (WS-I) Organization specification.

- Method
  System.Boolean `` `` `` To be added.

  The WS-I publishes non-proprietary Web services specifications to promote the interoperability of Web services across platforms.

  Verifies whether a given Web service or services conforms to a given WS-I specification, and provides a list of any violations that it finds.

  true if the Web service described by conforms to the Web services interoperability specification indicated by ; otherwise false.

  A member of that indicates a Web services interoperability specification. A that contains any violations that were found. 2.0.0.0
- Method
  System.Boolean `` `` `` To be added.

  The WS-I publishes non-proprietary Web services specifications to promote the interoperability of Web services across platforms.

  Verifies whether a given Web service or services conforms to a given WS-I specification, and provides a list of any violations that it finds.

  true if the Web service descriptions contained in conform to the Web services interoperability specification indicated by ; false otherwise.

  A member of that indicates a Web services interoperability specification. A that contains any violations that were found. 2.0.0.0
- Method
  System.Boolean `` `` ``

  The WS-I publishes non-proprietary Web services specifications to promote the interoperability of Web services across platforms.

  Verifies whether a given Web service or services conforms to a given WS-I specification, and provides a list of any violations that it finds.

  true if the Web service described by conforms to the Web services interoperability specification indicated by ; false otherwise.

  A member of that indicates a Web services interoperability specification. A that describes a Web service. A that contains any violations that were found. 2.0.0.0